[Unit]
Description=OpenHarmony Account Manager service (SA: 200)
Requires=samgr.service
After=samgr.service
#Wants=param.service
#After=param.service
# Logging to hilogd, but seems to work without it
Wants=hilogd.service
After=hilogd.service

[Service]
Type=notify
User=system
Group=system
SupplementaryGroups=shell
LimitNICE=40
ExecStart=/usr/bin/sa_main /system/profile/accountmgr.xml
Restart=on-failure
StartLimitInterval=300
StartLimitBurst=5

[Install]
WantedBy=multi-user.target
